Codename: bcachefs-tools-release
Architectures: source amd64 arm64
Components: main
Contents:
Origin: apt.bcachefs.org
Label: apt.bcachefs.org Packages
Description: bcachefs APT repository
SignWith: EA483B991020C72A8A5035ADA0620B5E0E01C1DD
Signed-By: EA483B991020C72A8A5035ADA0620B5E0E01C1DD
Uploaders: uploaders
